#ifndef QCUSTOMWEBPAGE_H
#define QCUSTOMWEBPAGE_H
#include <QObject>
#include <QWebPage>

class QCustomWebPage : public QWebPage
{
public:
    QCustomWebPage();

    QObject* createPlugin(const QString &classid, const QUrl &url, const QStringList &paramNames, const QStringList &paramValues);
};

#endif // QCUSTOMWEBPAGE_H
